Unexpected error, please contact support Xibo 1.8.8

Hi,
For three days every action I perform on the interface, I have received an error message.

What do we do in this case?

Another thing while digging a little in the interface I came across a page which told me that the Mcrypt extension is required.

I don’t understand, technically all the components are installed with the solution, right?

Can you help me?

Hi Celio,
Welcome !
The last version is .2.3.10 or 1.8.13. The best installation option is Docker. I can help you if you want in French or English.
But the best way is to follow the original requirements, I you want to bypass docker, no problem you will need some skills to configure the PHP mandatory extensions on your web server, Teel me more about your configuration please.
See you
Fred

This topic was automatically closed 91 days after the last reply. New replies are no longer allowed.